#logo { 
	position: absolute;
	z-index: 30;
	}
.logobg { 
	height:7.33em; 
	width:16.33em;
	}	
tr td #titlepv {
	font-size: 1.83em; 
	left: 12.19em;
	top: 2em; 
	padding-top: .14em;
	} 
		
#logo { 
	top: 18px; 
	left: 31px; 
	width: 132px; 
	height: 49px;
	}

#navlinks, #titlepv {
     background-color: #ebebeb; 
	}

	
img {border: none; border: 0;}
body, form {
     margin: 0 0 0 0; 
     padding: 0 0 0 0;
	 }
body {
     font-size: 12px;
	 }
body {line-height: 130%;}
body, .searchlabel, .tabrecord {
	 font-family: Verdana, Tahoma, Arial, sans-serif;	 
	 }
body #col2 {
	 font-family: Tahoma, Verdana, Arial, sans-serif;	 
	 }
#titlepv {
	 font-family: Tahoma, Verdana, Arial, sans-serif;
	 }
.loginnote {
     font-family:Verdana, Tahoma, sans-serif
	}
.footer, #pfptop, #pfpback, .lucretiuscredit, .searchfield, .searchfieldleft, .searchbuttongo input {
     font-family:Arial, Helvetica, sans-serif;
	}



.footer, .loginnote, #pfptop, #pfpback, .searchlabelsmall, .searchfield, .searchfieldleft, .searchbuttongo input { 
     font-size: .92em;
     }
h2, .colunitheader {
     font-size: 1.25em;
	}
.sidebar #col2 .colunitheader {
	 font-size: 1em; 
	 }
.searchlabel, h3 { 
     font-size: 1.09em;
     }
#titlepv {
     font-size: 1.83em;
	}
a, a:visited {
	 text-decoration: none;
	 color: #15158c;
	 }
.footer, .footer a, .footer a:visited {
     color: #666;
	}

#navlinks a, #navlinks a:visited, .dot, .dot a, .dot a:visited, #poweredby a, #poweredby a:visited {
     color: #000;
	}
#logout,#login,.login, .recordDescription, .headerclosedarrow, .recordDescription a, .headerclosedarrow a, .recordDescription a:visited, .headerclosedarrow a:visited, #titlepv .supername, #titlepv .supername a, #titlepv .supername a:visited {
     color:#900
	}
#titlepv, #titlepv a, #titlepv a:visited {
	color: #6d687a; 
	}
#titlepv a:hover, #titlepv a:visited:hover, #titlepv .supername a:hover, #titlepv .supername a:visited:hover, #titlepv .subname a:hover, #titlepv .subname a:visited:hover, #poweredby a.linkpoweredbyicon:hover, #poweredby a.linkpoweredbyicon:visited:hover {
	color: #c60; 
	text-decoration: none;
	}
#pfpback, #pfpback a, #pfpback a:visited {
     color: #444;
	}
body.fullview table.holdimage a, body.fullview table.holdimage a:visited {
	color: #e0e0e0;
	}
a:hover, a:visited:hover, #navlinks a:hover, #navlinks a:visited:hover, .footer a:hover, .footer a:visited:hover, #pfpback:hover, #pfpback a:hover, #pfpback a:visited:hover, .recordDescription a:hover, .recordDescription a:visited:hover, .sidebar #col2 .recordDescription a:hover, .sidebar #col2 .recordDescription a:visited:hover, .header a:hover, .header a:visited:hover, .headeropenarrow a:hover, .headeropenarrow a:hover:visited:hover, .headerclosedarrow a:hover, .headerclosedarrow a:visited:hover, .dot a:hover, .dot a:visited:hover, .openarrow a:hover, .openarrow a:visited:hover, .closedarrow a:hover, .closedarrow a:visited:hover, body.fullview table.holdimage a:hover, body.fullview table.holdimage a:visited:hover, #poweredby a:hover, #poweredby a:visited:hover  {
     color: #c60;
	}
.sidebar #col2 .colunitheader, .sidebar #col2 .colunit, .searchbuttongo input {
     background: transparent;
	background-color: transparent;
	}

#finditbg, .toolsarea {
     background-color: #b3b3b3; 
	}
#navlinks {
     background-color: #ebebeb; 
	}
#titlepv {
     background-color: #ebebeb;
	}
.holdsearchform {
	background-color: #f7f0dc; 
	}	
body {
	background-repeat:repeat-y; 
	}
.sidebartd, #sidebarmpc {
	background-repeat:repeat;
	}	
.logobg { 
	background-repeat:repeat-x; 
	}
.dots, .openarrow, .closedarrow, .dot, .headeropenarrow, .headerclosedarrow, .recordDescription, #logo, #poweredby {
	background-repeat:no-repeat;
	}
.recordDescription {
	background-image: url(../images/common/arrowopendefault.gif);
	}
.headerclosedarrow {
     background-image: url(../images/common/arrowcloseddefault.gif);	
	}
.sidebar #col2 .recordDescription {
	background-image: url(../images/common/caretulredopen2.gif);
	}
.sidebar #col2 .headerclosedarrow {
     background-image: url(../images/common/caretulredclosed2.gif);
	}
.sidebar #col2 .colunit.headerdot .colunitheaderjq, .sidebar #col2 .colunit.headerdot .headerclosedarrowjq, .sidebar #col2 colunit.headerdot .colunitheaderjq.headerclosedarrowjq {
	background-image: url(../images/common/headerdot.gif);
	background-position: 0 3px;
	}
.dot {
     background-image:url(../images/common/dotdefault.gif);
	}
.sidebar #col2 .dot {
     background-image:url(../images/common/caretuldot2.gif);
	}	
.dots {
     background-image: url(../images/common/optiondotstripwhite.gif); 
	}
textarea, input, select, option {font-size: 12px}
/* textarea, input, select, option {font-size: 12px; background-color:transparent} */
/* peter- removed background-color:transparent from this line.  was causing yellow searchbox and black background for toc/ill jumpbar */

input.searchfieldleft1, .toolbardropdown select, .holdhowmany select {border: solid 1px #999; font-size: 12px;}

					    


.colunitheader {
	 border-bottom: solid 1px #999;
	 }
.sidebar #col2 .colunitheader {
	 border-bottom: none;
	 }
.searchbuttongo input {
    border: 1px solid #9e998d;
    }
select>option.dots {
     color: #fff; 
	margin: -.2em -1em -.2em 0;
	}
.sidebartd #col2 .logobg	{
     margin-top: 0;
	}
.sidebartd {
     width: 16.33em;
	}
.sidebartd #col2 .toolsarea {
	height: 1.33em;	
	margin-top: -.75em;
	}

.sidestrip {
     width: 26px;
	}	
.holdsearchindent {width: 2.42em;}
.searchfield select, .searchfield option, .searchfieldleft select, .searchfieldleft option {
     width:11.18em;
	}
.searchfield input, .searchfieldleft input {
     width: 17em;
	}	
	
#pfptop, #pfpback {
     padding:.18em 1.18em 0 0;
	}
#sidebarlining {
     padding: .25em 7px 0 0;	
	}
#titlepv {
     line-height: 1.35em;
     padding-left: 2.1em;
     padding-bottom: .2em;
     margin-bottom: -.2em;
     margin-top: -.23em;
	}	
#finditbg { 
	height: 2.33em; 
	padding: 0;
	}
.aftersearchshim {
	height: 1.5em;
	}
.searchlabel {
	padding-left: 4.5em;
	}	
#navlinks {
     padding-top: .36em;
	}	
.content {
     padding: 1em 1em 1em 1em;
	}
.footersidelining, .footerinfo {
     padding-left: .92em;
	}
.searchlabel{
     padding: .25em .5em 0 0;
	}
.recordpageheader {
     padding-bottom: .5em;
	}
h2.recordpageheader {
	margin: 0 0 0 0;
	font-size: 1em;
	}	
.searchbuttongo input {
     padding: 0 2px 2px 2px;
	margin: .08em 0 0 .5em;
    }
.holdsearchform {
	margin: 0 0 0 0; 
	padding: .17em 0 .17em 4em;
	}
/*add*/
.recordBody {
     padding: 0 .42em 0 0;
	}	
.sidebar #col2 .recordBody {
     padding: 0 .42em 0 0;
	}
.sidebar #col2 .recordBody {
     margin-left: 12px;
	}
.colunit {
	margin-bottom: 2em;
	}
.sidebar #col2 .colunit {
	margin: 0 0 0 .42em;
	}
.colunitheader {	 
	 padding: 0 0 .14em .21em;
	 margin-bottom: .15em;
	 }
.sidebar #col2 .colunitheader {
     padding: 0 0 0 0;
	margin: 1.67em 0 0 0;
	}
.sidebar #col2 .recordDescription, .sidebar #col2 .headerclosedarrow, .sidebar #col2 .header {
     margin: 1.67em 0 .5em 0;
	}
.sidebar #col2 .recordDescription, .sidebar #col2 .headerclosedarrow, .sidebar #col2 .header {
	padding: 0 0 0 1.5em;
	}
.sidebar #col2 .recordDescription, .sidebar #col2 .headerclosedarrow, .sidebar #col2 .header {
	padding: 0 0 0 1.5em;
	}
.sidebar #col2 div {
     margin-top: .42em;
	}
	

.dot {
	margin-top: .36em;
	padding: 0 0 0 1.09em;
	}
.sidebar #col2 .dot, .sidebar #col2 .closedarrow, .sidebar #col2 .openarrow {
	padding-left: 12px;
	}


.sidebar #col2 .sidecomment {
	padding-left: 3px;
	}
/*endadd*/

.sidebar #col2 .sidecomment {
     line-height: 130%;
	}		
.content {line-height: 135%;}	
#pfpback, #sidestriptop, #poweredby {     
	display: none;
	}
.searchleft, .searchfieldleft {
     float: left; 
	 }	 
.editicons {
     float: right; 
	 }
td {
     vertical-align:top;
	}
#navlinks, .loginnote {
	 text-align: right;
	 }

#pfptop, #pfpback {
	letter-spacing: .02em;
	}
.headerclosedarrow, .headeropenarrow, .recordDescription, .header, .openarrow, .closedarrow, .searchbuttongofacets input, #logo {
	cursor:pointer;
	}
#titlepv, #pfptop, #pfpback, .searchlabelsmall, .colunitheader {
     font-style: oblique; 
	}
.fromcollection {font-family: Verdana, sans-serif; margin-bottom:.33em; font-style:oblique; letter-spacing: .03em;}
.coll-title {display:none}
.sidebar #col2 .colunitheader {
	 font-style: normal; 
	 }

.headerclosedarrow, .headeropenarrow, .recordDescription, .header, #titlepv, #logout,#login,.login, .colunitheader, .listlocation, .searchlabel, .searchbuttongo input, .recordpageheader {
	 font-weight: bold;
	 }
/*altsearch*/	
.aftersearchshim {
	height: 1.67em;
	} 


/*dup in frame.css*/	
.recordfacetschk {padding-top: .42em;}
.recordfacetstxt, .searchbuttongofacets {padding: .67em 0 0 .42em;}
.recordinfolabel {padding: 0 1em .58em 0; font-weight: bold;}
.recordinfotext {padding: 0 0 .58em 0; }
#recordinfo {margin-top: 1em; line-height: 125%; float: left;}
#recordfacets {margin-top: 1em;}
.searchbuttongofacets input {
     font-family: Arial, Helvetica, sans-serif;
	font-size:.92em;
	background-color: transparent;
	border: 1px solid #7c7c7c;
	padding: 0;
	font-weight:bold;
	}
/*not in frame dup section*/	
.datumlabel {float: left; text-align: right; width: 9.5em; font-weight: bold;padding-top: 1em;}
.datum {margin-left: 10em; padding-top: 1em;}
.itemtitle {font-weight: bold; padding-bottom: .5em;}
.holditemtitle {line-height:1.5em; margin: .5em 0 0 1em; padding-bottom: .25em; font-style: oblique;}
#navlinks {background-color: #ebebeb;}
.sizecontrolholder {float: left; width:22.83em;padding: .25em 0 0 1em;}
.navcontrolholder {float: left; width:14em; padding: .25em 1em 0 1em;}
.pagecontrolholder {width:14em; margin-left: 38em; height: 2.5em;}
.doublesidecontrolholder {margin: 0 0 0 1em;}
.controllabel1 {float: left; font-style: oblique; width: 3.17em; padding: .17em 0 0 0;}
.controllabel2 {padding-top: .25em; font-style: oblique;width: 3.17em;}
.controllabel3 {float: left; font-style: oblique; width: 3.17em;}
.controldummy2 {margin-left: 44.17em;height:2em;}
.controldummy3 {margin-left: 22em; height: 1.5em;}
.holdradio {float: left;}
.sizeradiotext {float: left; padding: .17em .33em 0 0;}
.pageradiotext {float: left; padding: .08em .5em 0 0;}
.pageradionone {font-size: 92%; font-style: oblique; float: left;}
.holdimage {margin: 0 1em;}
.imgerror, .infoaboutcell {padding-left: 1em;}
.recordnavforms {margin: 0 0 .67em 1em;background-color: #eee; padding: 0;}
.recordnavforms table {margin:2px 0 0 0;}
.recordnavforms table table  {margin: 0 0 0 0;}
.toolbardropdownlabel {padding: 0 0 3px 8px; font-weight: bold;}
.toolbardropdownlabel2 {padding: 0 0 3px 50px; font-weight: bold;}
.recordnavforms.mini {padding-left: 49.67em;}
select.tocselect {margin-right: 25px;width:16.17em; }
select.illselect {width: 32.75em;}
.no2page {padding: 0 0 3px 0;}
.pagetd {padding: 0 0 0 0;}
.pagetd.pageturn {background-color: #151515;}
.pagetd.blank img, .pagetd.sidinfo img {background-color: white; vertical-align: middle;}
.pagetd.blank.pageturn div, .pagetd.sidinfo.pageturn div {padding: 1em;}

.urlunderimage {text-align: center; padding: 1em;}
.holdnavcontrol {padding-left: 4.17em;}
.bgnavcontrol {width: 91px; background:no-repeat url(../images/common/dlaimagetoolbar.gif) -98px 0; height:20px; padding-right: 6px;}
.toolbardropdown {padding: 0 0 0 4px;}

.toolbararrowcell1 {padding: 5px 0 0 6px; text-align: left;}
.toolbararrowcellsh {padding: 5px 0 0 9px; text-align: left;}
.toolbararrowcelllg {padding: 5px 0 0 24px; text-align: left;}
.toolbararrowcellsh.right {padding: 5px 6px 0 9px; text-align: left;}
.toolbaratbottom {padding-top: 1.5em;}
#holddetaillink {margin: .17em 0 .5em 0; font-weight: normal;}
.holdimageform, .holderrorimage, .whenjpg, .whennotjpg {position: relative; margin-left: 1em; text-align: left;}
.holdpermlink {margin: 1.42em 0 0 1em;}
.holdifcampus {margin: .42em 0 0 1em;}
.zoomin {padding: 0 0 0 7px;}
.zoomin a {display: block; background:no-repeat url(../images/common/dlaimagetoolbar.gif) -16px 1px; width:16px; height:19px; cursor:pointer;}
.zoomout {padding: 0 0 0 16px;}
.zoomout a {display: block; background:no-repeat url(../images/common/dlaimagetoolbar.gif) 0 1px; width:16px; height:19px; cursor:pointer;}
.zoomnone {padding: 0 0 0 16px;}
.zoomnone a {display: block; background:no-repeat url(../images/common/dlaimagetoolbar.gif) -32px 0; width:18px; height:19px; cursor:pointer;}

.fullscreen {padding: 0 0 0 25px;}
.rotateleft {padding:0 0 0 21px;}
.rotateright {padding:0 0 0 4px;}
.fullscreen a, .rotateleft a, .rotateright a {background-image:url(../images/common/dlaimagetoolbar.gif);background-repeat:no-repeat;display:block;height:20px;}
.fullscreen a {background-position:-50px 0;width:23px;}
.rotateleft a, .rotateright a {width:20px;}
.rotateleft a {background-position:-191px 0;}
.rotateright a {background-position:-210px 0;}
.notfullscreen {padding: 0 0 0 50px;}
.notfullscreen a {display: block; background:no-repeat url(../images/common/dlaimagetoolbar.gif) -74px 0; width:23px; height:20px;}

.backhomeholder {vertical-align:top; padding-left: 4px;}
.backcollectionsearch {background:no-repeat url(../images/common/dlasearchbarback2.gif) 114px 0; width: 93px;height: 20px;background-position: 0 0;}
.backcollectionhome {background:no-repeat url(../images/common/dlasearchbarback2.gif) -30px 0; width: 21px;height: 20px;background-position: -101px 0;}

#recordtitleholder {line-height: 1.5em; margin: .5em 0 0 1em; padding-bottom: .25em;}
#secondtitle {text-align: right; float: right; margin-right: 2em;}/*right margin needed at window 1066px only, but that's a common size*/
.recordinfotable {margin-top: 3em;}
/*tabbar directives*/
#tabbartable, #tabbarsidecont {
	background-color:#f7f0dc; 	
	height: 22px;
	border-bottom: solid 1px #e4cbaa;
	} 
#tabbartable {
	margin: 0 0 2px 0;
	padding-top: 3px;
}
#tabbarsidecont {
	margin: 0 -.83em 0 -.67em;
	padding-top: 4px;
	}
#tabbartable a.tabrecord, #tabbartable a.tabrecord:visited, #tabbarsidecont a.tabrecord, #tabbarsidecont a.tabrecord:visited {
	color: #fff;
	}
#tabbartable a.active, #tabbartable a.active:visited, #tabbarsidecont a.active, #tabbarsidecont a.active:visited {
	color: #000;
	}
#tabbartable a.tabrecord:hover, #tabbartable a.tabrecord:visited:hover, #tabbartable a.active:hover, #tabbartable a.active:visited:hover, #tabbarsidecont a.tabrecord:hover, #tabbarsidecont a.tabrecord:visited:hover, #tabbarsidecont a.active:hover, #tabbarsidecont a.active:visited:hover {
	color: #c60; 
	text-decoration: none;
	}

a.tabrecord {
	background-color: #aaa;
	}
a.tabrecord:hover  { 
	background-color: #bbb;
	}
a.tabrecord { 
	border-top: solid 1px #fff; 
	border-right: solid 1px #fff; 
	border-left: solid 1px #fff;
	}
#tabbartable a, #tabbarsidecont a {
	float: left; 
	display:block;
	/*text-align: right;*/
	font-weight:bold;
	padding: 3px 1em 1px 1em;
	position: relative; 
	}
#tabbartable a {
	top:1px;
	}
#tabbarsidecont a {
	top:2px;
	}
#tabbartable a.active, #tabbarsidecont a.active { 
	background-color: #fff;
	border-top: solid 1px #e4cbaa; 
	border-right: solid 1px #e4cbaa; 
	border-left: solid 1px #e4cbaa;
	}
#tabbartable .active, #tabbarsidecont .active {
	border-bottom: solid 1px #fff
	}
.tabrecord.notfirst {
	margin-left: 3px;
	}
.tabrecord.first {
	margin-left: 46px;
	}

/*endtabbar directives*/
/*new openshut*/
.colunitheaderjq, .headerclosedarrowjq {
	 font-size: 1.27em; 
	 }
.sidebar #col2 .colunitheaderjq, .sidebar #col2 .headerclosedarrowjq {
	 font-size: 1em; 
	 }
.recordDescriptionjq, .recordDescriptionjq a, .recordDescriptionjq a:visited {
     color:#900
	}
	 
.recordDescriptionjq a:hover, .recordDescriptionjq a:visited:hover {	 
	 color: #c60;
	}
.colunitheaderjq, .headerclosedarrowjq {
     background: transparent;
	background-color: transparent;
	}
.sidebar #col2 .colunitheaderjq, .sidebar #col2 .headerclosedarrowjq {
	 border-bottom: none;
	 }
.colunit {
	margin-bottom: 2em;
	}
.sidebar #col2 .colunit {
	margin: 0 0 0 .42em;
	}
.sidebar #col2 .colunit .colunit {
	margin: 0 0 0 0;
	}
.controljq {position: relative; z-index: 2; width: 22px; height: 14px; float: left;}
.controljq img {width: 22px; height: 14px;}
.sidebar #col2 .controljq img {width: 22px; height: 16px;}

.colunitheaderjq, .headerclosedarrowjq {
	 margin-bottom: .15em;
	 padding-left: 0;
	 }
.recordDescriptionjq {	 
	 padding: 0 0 .14em .21em;
	 }
.recordBodyjq {
     padding: 0 .42em 0 0;
	}
.sidebar #col2 .recordBodyjq {
     padding: 0 .42em 0 0;
	}

.sidebar #col2 .recordDescription {
	 font-style: normal; 
	 } 
.sidebar #col2 .recordDescriptionjq, .sidebar #col2 .recordDescriptionjq a, .sidebar #col2 .recordDescriptionjq a:visited, .headerclosedarrowjq, .headerclosedarrowjq a, .headerclosedarrowjq a:visited {
     color: #900;
	}
.dotjq, .dotjq a, .dotjq a:visited {
     color: #000;
	}
.sidebar #col2 .recordDescriptionjq a:hover, .sidebar #col2 .recordDescriptionjq a:visited:hover, .headerclosedarrowjq a:hover, .headerclosedarrowjq a:visited:hover, .dotjq a:hover, .dotjq a:visited:hover {
     color: #c60;
	}
.dotjq, .colunitheaderjq, .headerclosedarrowjq {
	background-repeat:no-repeat;
	}

.sidebar #col2 .colunitheaderjq, .sidebar #col2 .headerclosedarrowjq {
     padding: 0 0 0 0;
	margin: 1.67em 0 0 0;
	}
.sidebar #col2 .recordDescriptionjq {
     margin-top: 0;
	padding: 0 0 0 0;
	}
.dotjq {
     background-image:url(../images/common/dotdefault.gif);
	padding-left: 12px;
	}	
.sidebar #col2 .dotjq {
     background-image:url(../images/common/caretuldot2.gif);
	padding-left: 12px;
	}

.colunitheaderjq {
	background-image: url(../images/common/arrowopendefault.gif);	
	}
.headerclosedarrowjq {
     background-image: url(../images/common/arrowcloseddefault.gif);	
	}
.sidebar #col2 .colunitheaderjq {
	background-image: url(../images/common/caretulredopen2.gif);	
	}
.sidebar #col2 .headerclosedarrowjq {
     background-image: url(../images/common/caretulredclosed2.gif);
	}
.colunitheaderjq, .headerclosedarrowjq, .sidebar #col2 .colunitheaderjq, .sidebar #col2 .headerclosedarrowjq {
     background-repeat: no-repeat;
	}
.sidebar #col2 .headerclosedarrowjq, .sidebar #col2 .colunitheaderjq {
     margin-top: 1.67em;
	}

.sidebar #col2 div {
     margin-top: .42em;
	}
	
.sidebar #col2 .recordDescriptionjq {
	margin-bottom: .5em;
	}

.sidebar #col2 .dotjq {
	padding-left: 12px;
	}
.sidebar #col2 .recordBodyjq {
     margin-left: 12px;
	}
.recordDescriptionjq {
     margin-left:22px;
	}
.sidebar #col2 .recordDescriptionjq {
	margin-left: 1.5em;
	}
.controljq {
	cursor:pointer;
	}
.recordDescriptionjq {
	font-weight: bold;
	}
#poweredby {
	height: 27px;
	margin-left: .5em;
	margin-top: 1em !important;
}
#poweredby img {
	width: 36px; 
	height: 20px;
}

.recordDescriptionjq {background-image: none; margin-left: 22px;}
#col2 .recordBodyjq .recordDescriptionjq {color: #000;}
#col2 .recordBodyjq .colunitheaderjq, .sidebar #col2 .recordBodyjq .headerclosedarrowjq {margin-top: .67em}

/*end new openshut*/
/*printer directives*/

body.printer {
     margin: 1em 1.18em 1.18em 1.18em;
	background-image:none;
	}
.printer td.sidebartd, .printer td.sidestrip {width: 1px;}
.printer #tabbartable, .printer #logo, .printer td.sidestrip, .printer td.sidebartd, .printer .logobg, .printer .toolsarea, .printer #sidebarmpc, .printer .nlinks, .printer .footerrow, .printer td.footer, .printer .holdsearchform, .printer #finditbg,
.printer tr.invisible th, .printer h2.widgetcolheader, .printer h2.col1header, .printer h2.col2header, .printer h2.facetheader, .printer .invisible, .printer h3.invisible, .printer #recordfacets form, .printer .recordnavforms, .printer #holddetaillink, .printer #sidestriptop, .printer #poweredby {
     display: none;
	}
body.printer div#pfpback {
	display: block; position: absolute; z-index: 50; right: 1em; top: .5em;
	}
body.printer div#pfptop {
     display:none;
	}
body.printer #navlinks, .printer #titlepv {
     background-color: #fff;
	}
body.printer .resultsholdertable #titlepv {
     margin-top: 0;
	border-bottom: solid 1px #900;
	padding-bottom: .25em;
	}
/*end printer directives*/
/*start fullview directives*/
.fullview #logo, .fullview td.sidestrip, .fullview td.sidebartd, .fullview .logobg, .fullview .toolsarea, .fullview #sidebarmpc, .fullview .nlinks, .fullview #titlepv, .fullview .footerrow, .fullview td.footer, .fullview .holdsearchform, .fullview #finditbg, .fullview tr.invisible th, .fullview h2.widgetcolheader, .fullview h2.col1header, .fullview h2.col2header, .fullview h2.facetheader, .fullview .invisible, .fullview h3.invisible, .fullview #tabbartable, .fullview #poweredby, .fullview #sidestriptop
{
     display: none;
}
body.fullview #navlinks, body.fullview #recordtitleholder, body.fullview .toolbaratbottom, body.fullview .infoaboutcell {
     display: none;
	}
body.fullview {
     margin: 0 0 0 0;
	padding: 0 0 0 0;
	background-image:none;
	 background-color:#151515;
	}
body.fullview .resultsholdertable {margin-top: -1.75em;}
body.fullview .recordnavforms {margin: 0 0 0 0; padding-left: 1em;}
body.fullview table.holdimage {margin: 0 auto 0 auto;}

body.fullview .contenttable {width: 100%;}
.fullview .holdimageform, .fullview .holdpermlink, .fullview .holdifcampus {text-align: center;}
.fullview .holdpermlink, .fullview .holdifcampus, .fullview .holdpermlink a, .fullview .holdifcampus a, .fullview .holdpermlink a:visited, .fullview .holdifcampus a:visited {color: #fff;}
.fullview .holdpermlink a:hover, .fullview .holdifcampus a:hover, .fullview .holdpermlink a:visited:hover, .fullview .holdifcampus a:visited:hover {color: #c60;}
body.fullview #main_image { margin-top: .5em}
/*end fullview directives*/

/*accessibility*/
tr.invisible th, h2.widgetcolheader, h2.col1header, h2.col2header, h2.facetheader, .invisible, h3.invisible {
     font-size: .01em;
	color: #fff;
	padding: 0 0 0 0;
	height: .01em;
	font-weight: normal;
	line-height: .01em;
	}

#skipfromleft {
	position: absolute;
	left: -999px;
	width: 990px;
	z-index: 105;
	}


